# extracted from avmedia/source/viewer.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mediawindow.src#AVMEDIA_STR_INSERTMEDIA_DLG.string.text
msgid "Insert Movie and Sound"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_OPENMEDIA_DLG.string.text
msgid "Open Movie and Sound"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_ALL_MEDIAFILES.string.text
msgid "All movie and sound files"
msgstr ""

#: mediawindow.src#AVMEDIA_STR_ALL_FILES.string.text
msgid "All files (*.*)"
msgstr ""

#: mediawindow.src#AVMEDIA_ERR_URL.errorbox.text
msgid "The format of the selected file is not supported."
msgstr ""

